[InputMethod]
Name[da]=Ua-Translit (tabel)
Name[fr]=Ua-Translit (Tableau)
Name[ja]=Ua-Translit (テーブル)
Name[ko]=Ua-Translit (표)
Name[ru]=Украинский - Транслит (Таблица)
Name[zh_CN]=Ua-Translit (码表)
Name[zh_TW]=Ua-轉換（表格）
Name=Ua-Translit (Table)
Icon=fcitx-translit-ua
LangCode=uk
Addon=table
Configurable=True

[Table]
File=table/translit-ua.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
